<template>
	<view class="pages_safetyCheck">
		pages_safetyCheck
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(option) {
			
		},
		methods: {
			
		}
	}
</script>

<style lang="stylus" scoped>
	.pages_safetyCheck{
		
	}
</style>
